» Ubuntu » Пакеты

Error

two or more packages specified (iputils-arping oneiric)